<?php


define('MID', A);

isset($conf['sys_menus'][MID]) or yun_error(mlang('栏目不存在'));

$conf['sys_menus'][MID]['mod'] == MOD or yun_error(mlang('URL错误'));

$mpv = article::pv(MID);
apply('tpl_title', xlang($conf['sys_menus'][A]['name']));

if (!isset($conf['sys_pmenus'][MID]))
{

    $_pid = $conf['sys_menus'][MID]['pid'];
    apply('tpl_user_nav', array(xlang($conf['sys_menus'][$_pid]['name']), url(RPGM .
        $_pid . '/')));
}
apply('tpl_user_nav', array(xlang($conf['sys_menus'][MID]['name']), url(RPGM .
    MID . '/')));
/**
 * 分配模板
 */
$arr = array('0' => array('content'), );
apply('tplfile', $arr);
empty($mpv[0]) && yun_error(mlang('权限不足,禁止进入'));

?>